001-003973

パッケージ版 Garoon

関心あり
0人の方が関心を示しています。

Service Pack をインストールした環境に、Language Pack をインストールできない。

種別
その他の制限事項
機能
  • アドレス帳
再現バージョン
  • 3.0.1
  • 3.0.2
  • 3.0.3
改修バージョン
公開日
2010-10-25
更新日
2012-05-25

【発生条件】

  • Cybozu(R) Garoon(R) 3.0 Service Pack をインストールしている


【再現手順】

  1. Language Pack のインストーラーを実行する
  • Windows版のインストーラー: grn-lang-3.0.0-windows.exe
  • Linux版のインストーラー: grn-lang-3.0.0-linux.bin


 →現象発生:
 次のエラーが発生し、Language Pack のインストールに失敗する。

 --------------------

 Windows環境の場合:
 この Language Pack を使用できるバージョンの Cybozu(R) Garoon(R) がシステムにインストールされていません。

 

 Linux環境の場合:
 Cybozu(R) Garoon(R) application which supports Language Pack is not installed on this system.
Installation aborted.

 --------------------


申し訳ありません。本現象は制限事項です。

 

Language Packのインストーラーは、バージョン 3.0.0のガルーン専用のインストーラーです。
そのため、Service Pack をインストールしたガルーンには Language Pack をインストールできません。

 

次の操作によって、Service Pack をインストールしたガルーンに、Language Pack をインストールできます。

 

  1. サーバーマシンの Web サーバーを停止する

  2. スケジューリングサービスを停止する

  3. garoon.ini の[System] セクションを「version = "3.0.0"」に変更する

  4. Language Pack をインストールする

  5. Service Pack をインストールする

  6. Webサーバー、スケジューリングサービスを起動する

※ サーバー分離構成やDB分離構成でガルーンを運用されている場合は、すべてのサーバーで上記の操作を実行します。

関連記事

関連ワード

3.0.1,SP1,Language,Pack